@misc{conv-common-gw-wiki,
  title = {{Converter Common Gateware Wiki page on OHWR}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-common-gw/wiki}}
}

@misc{coding-guidelines,
  author = "Patrick Loschmidt and Nata{\v s}a Simani\'c and C\'esar Prados and Pablo Alvarez and Javier Serrano",
  title = {{Guidelines for VHDL Coding}},
  month = 04,
  year = 2011,
  note = {\url{http://www.ohwr.org/documents/24}}
}

@misc{level-conversion,
  title = {{Level Conversion Circuits}},
  note = {\url{http://www.ohwr.org/projects/level-conversion/wiki}}
}

@misc{conv-common-gw-git,
  title = {{Repository for converter board common gateware}},
  note = {\url{http://www.ohwr.org/projects/conv-common-gw/repository}}
}

@misc{bib:doulos-counter,

  title = {{Repository for converter board common gateware}},
  note = {\url{https://www.doulos.com/knowhow/fpga/fastcounter/}}
}

@misc{board-id,
  title = {{A counter for fast events, using a Flancter}},
  note = {\url{http://www.ohwr.org/projects/conv-common-gw/wiki/Board-id}}
}

@misc{conv-ttl-blo-ohwr,
  title = {{Conv TTL Blocking Project Page on OHWR}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo}}
}

@misc{conv-ttl-rs485-ohwr,
  title = {{Conv TTL Blocking Project Page on OHWR}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-rs485}}
}

@misc{sdb,
  title = {{SDB specification v1.1}},
  howpublished = {\url{http://www.ohwr.org/documents/256}}
}

@misc{gencores-ohwr,
	title = {{Platform-independent Core Collection webage on Open Hardware Repository}},
	howpublished = {\url{http://www.ohwr.org/projects/general-cores/wiki}}
}

@misc{rtm-det,
  title = {{Rear Transition Module detection}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo/wiki/RTM_board_detection}}
}

@misc{blocking,
  author = "C. Gil Soriano",
  title = {{Standard Blocking Output Signal Definition for CTDAH board}},
  month = sep,
  year = 2011,
  note = {\url{http://www.ohwr.org/documents/109}}
}

@misc{ug380,
	title = {{UG380 - Spartan-6 Configuration Guide}},
	author = {Xilinx},
	month = jan,
	year = {2013},
	note = {v2.5},
  howpublished = {\url{http://www.xilinx.com/support/documentation/user_guides/ug380.pdf}}
}

@misc{onewire-core,
  author = {Iztok Jeras},
  title = {{sockit\_owm, 1-wire (onewire) master}},
  year = 2011,
  note = {\url{http://opencores.org/websvn,filedetails?repname=sockit_owm&path=%2Fsockit_owm%2Ftrunk%2Fdoc%2Fsockit_owr.pdf}}
}

@misc{ds18b20,
  author = {{Maxim Integrated}},
  title = {{DS18B20 -- Programmable Resolution 1-Wire Digital Thermometer}},
  note = {\url{http://datasheets.maximintegrated.com/en/ds/DS18B20.pdf}}
}

@misc{wbgen2,
	title = {{Wishbone Slave Generator}},
  howpublished = {\url{http://www.ohwr.org/projects/wishbone-gen/wiki}}
}
